apiVersion: v1
code: -467962515
details:
  causes:
  - field: "8"
    message: "7"
    reason: 桰]]æȌ殸2爟¼ªov鈶Ƒ
  group: "5"
  kind: "6"
  name: "4"
  retryAfterSeconds: -309161244
kind: Status
message: "3"
metadata:
  resourceVersion: "17435791464288618533"
  selfLink: ȉŏ軂:鹼(c螂z=lx*
reason: '>渽蝧抰鹐ȾZȢXQ輂]'
status: "2"
